Debian: “apt install build-essential” fails because of unmet dependencies

Using Debian Stretch v9.11. I try to install build-essential, but fails because of unmet dependencies: sudo apt install build-essential Reading package lists… Done Building dependency tree Reading state information… Done Some packages could not be installed. This may mean that you have requested an impossible situation or if you are using the unstable distribution that…